Moodle Announcements

 
 
My ugly mug
Moodle 2.2.2, 2.1.5, 2.0.8 and 1.9.17 are now available
 

We are now following a release calendar with minor releases every two months.

Moodle 2.2.2, Moodle 2.1.5, Moodle 2.0.8 and Moodle 1.9.17 have been released.

In addition to a number of bug fixes and small improvements, security vulnerabilities have been discovered and fixed. As always, we recommend that you upgrade your sites to these latest versions as soon as possible. All admins of registered Moodle sites have been notified with security issue details.

Upgrading should be very straightforward. Full details about the releases can be found in the release notes:

The releases themselves are available via the Moodle download page as packages or direct from our CVS and Git repositories.

Please note that Moodle 2.0.8 and Moodle 1.9.17 are no longer fully supported. They are supported for security fixes only.